Last modified: 2013-02-07 10:23:08 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 44460 - Create Wikiversity Korean
Create Wikiversity Korean
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
wmf-deployment
All All
: Normal enhancement with 2 votes (vote)
: ---
Assigned To: Sam Reed (reedy)
//meta.wikimedia.org/wiki/Requests_fo...
: shell
Depends on:
Blocks: wikis-to-create
  Show dependency treegraph
 
Reported: 2013-01-29 10:40 UTC by MF-Warburg
Modified: 2013-02-07 10:23 UTC (History)
9 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description MF-Warburg 2013-01-29 10:40:11 UTC
The language committee and WMF Board have approved the creation of Wikiversity Korean.

Language code: ko
Site URL: ko.wikiversity.org
Project name: 위키배움터
Project namespace: 위키배움터
Project talk namespace: 위키배움터토론
Project logo: http://commons.wikimedia.org/wiki/File:Wikiversity-logo-ko.png
Timezone: Asia/Seoul
Disable local file uploads.



Thank you.
Comment 1 Dynamicwork 2013-01-29 12:43:59 UTC
That Project's Vector version logo is available: http://commons.wikimedia.org/wiki/File:Wikiversity-logo-ko.svg
Comment 2 Sam Reed (reedy) 2013-02-06 00:04:49 UTC
Where does wgUploadNavigationUrl want to go?


https://gerrit.wikimedia.org/r/#/c/47349/
Comment 3 sotiale 2013-02-06 02:32:48 UTC
(In reply to comment #2)
> Where does wgUploadNavigationUrl want to go?
> 
> 
> https://gerrit.wikimedia.org/r/#/c/47349/

@Reedy: Wikimedia commons. But I'm not sure disable local file uploads is good idea. Strange as it may sound, disable local uploads is my suggestion(Although the suggestion was accepted, then community was very small and consensus was vague.). But someone propose fair-use in new wiki(Korean Wikiversity).. If enable local uploads is default value and can be changed it now, Would you please modify settings? Thank you.
Comment 4 Sam Reed (reedy) 2013-02-06 23:39:52 UTC
Done
Comment 5 Chong-Dae Park 2013-02-07 06:04:52 UTC
interwiki does not work now. [[en:XXX]] links to English wikipedia, instead of English wikiversity.
Comment 6 Hotae 2013-02-07 10:23:08 UTC
And also, the project namespace ("위키배움터") and the project talk namespace ("위키배움터토론") is also wrong right now. Please fix it. Thanks

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links